package com.icomsys.main_vm.common.code.enumresource;

import lombok.Getter;

@Getter
public enum URLResource {

    DEFAULT("", "default","기본"),
    BOTADD("","address bot view page","주소봇" ),
    test1("/test1","test1","test1"),
    test2("/test2","test2","test2"),
    test3("/test3","test3","test3"),
    ;

    private String url;
    private String urlName;
    private String urlDesc;

    public String getName(){
        return name();
    }

    URLResource(String url, String urlName, String urlDesc) {
        this.url = url;
        this.urlName = urlName;
        this.urlDesc = urlDesc;
    }

}
